<?php
/**
 * single_sidebox.php used to display a Zen Cart sidebox on some external resource
 *
 * @package general
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: single_sidebox.php based on index.php 2942 2006-02-02 04:41:23Z drbyte $
 */
/**
 * Load common library stuff 
 */
  require('includes/application_top.php');


 
 /**
  *   PLEASE ENTER THE NAME OF THE SIDEBOX YOU WANT TO CALL HERE:
	*/
$sidebox_name = 'featured.php';

//which sidebox template to use:
$column_box_default='tpl_box_default_left.php';
$column_width = BOX_WIDTH_LEFT;



/**
 * Load required functions and processing to generate the sidebox:
 */
  $language_page_directory = DIR_WS_LANGUAGES . $_SESSION['language'] . '/';
  $box_id = zen_get_box_id($sidebox_name);

  if ( file_exists(DIR_WS_MODULES . 'sideboxes/' . $template_dir . '/' . $sidebox_name) ) {
    require(DIR_WS_MODULES . 'sideboxes/' . $template_dir . '/' . $sidebox_name);
  } else {
    require(DIR_WS_MODULES . 'sideboxes/' . $sidebox_name);
  }

/**
 * Load general code which runs before page closes
 */
  require(DIR_WS_INCLUDES . 'application_bottom.php'); 

?>